Subject: Re: [PATCH] mpc5200/gpt: tiny fix for gpt period limitation

From: Wolfram Sang <[email-masked]>
Date: Thu, 12 Nov 2009 22:44:25 +0100

> up patch 3.  BUT, you're on my shit list.  Patch 2 in your series

Huh, are you in a bad mood today? IMHO he addressed some valid issues; and we
all had to start somewhere regarding the workflow. I know that manually
adapting patches is annoying, but this wording sounds quite strong...

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |